a:link {
  text-decoration:none;
color:#fff;
}

a:visited {
  text-decoration:none;
color:#fff;
}

a:hover {
  text-decoration:underline;
color:#ffd700;
}

* {
  margin:0;
padding:0;
}

h1 {
  font-size:15px;
color:#ebf55b;
text-align:center;
}

h2 {
  font-size:12px;
color:orange;
}

html,body {
  background-color:#000;
color:#fff;
margin:auto;
font-family:Tahoma,Verdana,Arial,sans-serif;
}

header {
  background-color:#d20000;
border-bottom:2px solid #fff;
display:inline-block;
height:40px;
position:relative;
width:100%;
}

.container {
  height:100%;
margin:auto;
width:100%;
max-width:852px;
}

.main {
  background-color:#212121;
box-shadow:0 -1px 2px #212121;
color:#fff;
height:100%;
width:100%;
z-index:100;
font-size:14px;
box-sizing:border-box;
}

footer {
  float:left;
box-shadow:0 -1px 2px #212121;
color:#fff;
height:100%;
width:100%;
z-index:100;
clear:both;
text-align:center;
}

a {
  text-decoration:none;
}

ul,ul ul {
  margin:0;
padding:0;
list-style:none;
}

@media screen and (max-width: 768px) {
  .main {
    width:99%;
  }

  .contenido {
    width:99%;
  }

  footer {
    display:none;
  }

  header {
    display:none;
  }

  .main {
    width:99%;
  }

  .contenido {
    width:99%;
  }

  footer {
    display:none;
  }

  header {
    display:inline-block;
  }

  body {
    font-size:100%;
  }
}

@media only screen and (max-width:768px) {
  body {
    font-size:70%;
  }
}